<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default>
        <physics radius="0.285" width="0.22" mass="0.145" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="Wheels/R28_TM600.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.071" tireTrackAtlasIndex="4"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="5.5 8.55"/>
        <innerRim filename="$data/shared/wheels/rims/rim003.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="22 22"/>
    </default>
</wheel>
